{% extends "lab_9/layout/base.html" %}

{% block header %}
{% include "lab_9/partials/header.html" %}
{% endblock %}

{% block content %}
<div class="row">
    <div class="col-md-6 col-md-offset-3">
        <div class="box">
            <div class="rata-tengah">
                <div class="judul">
                    <h1> Halaman Login </h1>
                    <p class="text-info"> Gunakan <b> akun SSO </b> untuk login </p>
                </div>
                <form action="{% url 'lab-9:auth_login' %}" method="POST">
                    {% csrf_token %}
                    <p>
                        <label for="username"> Your username </label>
                        <input type="text" id="username" name="username" required>
                    </p>
                    <p>
                        <label for="password"> Your password </label>
                        <input type="password" id="password" name="password" required>
                    </p>
                    <input type="submit" class="btn btn-primary">
                </form>
            </div>
        </div>
    </div>
</div>
{% endblock %}
